.mode-header .d-flex img:first-child {
    width: 368px;
    height: auto;
}

.mode-header .d-flex {
    gap: 50px;
}

img {
    object-fit: contain !important;
}

.mode-header .d-flex img:nth-child(2) {
    width: 242px;
}

.anim-appareil {
    max-width: 144px !important;
    width: 100% !important;
    height: auto;
    position: absolute;
    top: 0;
    right: 350px;
}

.width-img-default {
    width: 100%;
    max-width: 467px;
}

.mode-body .d-flex img:first-child {
    margin-top: 140px;
}

.mode-body {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 200px;
}

.mode-body .width-75vw {
    width: 100%;
    max-width: 75vw;
}

.section-info-1 .d-flex:last-child {
    margin-top: 200px;
}

.section-info-1 .d-flex:first-child img:first-child {
    margin-top: 25%;
}

.section-info-2 .d-flex:first-child img:last-child {
    margin-top: 140px;
}

.section-info-2 {
    display: flex;
    flex-direction: column;
    gap: 200px;
}

footer {
    height: 100vh;
}